"DisplayName" = "Sambung ke Pelayan";
"login name of user" = "nama pengguna";
"Login" = "Log masuk";
"password of user" = "kata laluan";
"Password" = "Kata laluan";
"url of server" = "nama hos atau alamat IP";
"URL" = "URL";
